
@media screen and (max-width: 1024px) {
	body {
		overflow-x: hidden;
	}
	* {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	table,
	table tbody,
	table tr,
	table td {
		display: block !important;
		width: 100% !important;
		height: auto !important;
	}
	table {
		table-layout: fixed
	}
	img {
		max-width: 100% !important;
		width: auto !important;
		height: auto !important;
	}
	img[height="10"] {
		height: 10px !important;
	}
	img[width="20"] {
		width: 20px !important;
	}
	img[height="20"] {
		height: 20px !important;
	}
	img[width="40"] {
		width: 40px !important;
	}
	hr {
		width: 100% !important;
	}
	body > center > table:nth-child(2) td:nth-child(1) div,
	body > center > table:nth-child(2) td:nth-child(3) div {
		text-align: center !important;
		padding-top: 5px;
	}
	body > center > table:nth-child(1) td {
		text-align: center !important;
		padding-top: 5px;
	}
	font[size="4"] {
		font-size: 16px !important;
	}
	font[size="1"] {
		font-size: 13px !important;
	}
	font[style="font-size:10px;"] {
		font-size: 13px !important;
	}
	.L {
		font-size: 13px;
		display: inline-block;
	}
	td.b {
		padding: 8px 16px;
	}
	input[type="text"],
	input[type="submit"] {
		margin: 4px 12px;
		display: inline-block;
	}
	button {
		margin: 4px 12px;
		display: inline-block;
	}
	.b-share-btn__wrap {
		margin: 22px 15px 6px;
		display: inline-block;
	}
	.b-share_theme_counter .b-share_type_small .b-share-icon {
		width: 22px !important;
		height: 22px !important;
	}
	.b-share_theme_counter .b-share__handle {
		padding: 4px 6px !important;
	}
	img[src="Gify/viber.png"],
	img[src="art/Gify/whatsapp.png"] {
		width: 19px !important;
		height: 19px !important;
		margin: 4px 12px 0;
		display: inline-block;
	}
	body > center > table:last-child a{
		margin: 4px 6px;
		display: inline-block;
	}
	.abc {
		display: block !important;
		text-align:center;
	}
	.abc img {
		display: block;
		margin: 0;
	}
	.none {
		display: none;
	}
	.s22 {
		font-size: 22px !important;
	}
	div img {
		float: none !important;
	}
	div[align="justify"] font[color="#0000FF"] img,
	div[align="justify"] font[size="2"] img {
		display: block !important;
	}
	div[align="justify"] {
		text-align: left !important;
	}
	table[border="1"] table[border="1"] div[align="justify"],
	table[width="800"] td[bgcolor="#E3F5FD"] div[align="justify"] {
		padding: 0 8px;
	}
	table td.a {
		padding: 0 8px;
	}
	.pad {
		padding: 0 8px;
	}
	.ap {
		text-align: center;
	}
	.ap a {
		margin: 4px 6px;
		display: inline-block;
	}
	.fix img:first-child {
		width: 30vh!important;
	}
	.fix img:nth-child(2) {
		width: 60px!important;
	}
}
@media screen and (max-width: 560px) {
	iframe {
		width: 100% !important;
	}
}